.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m3{transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.542657,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.542657,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.542657,0.000000,0.000000,0.577295,0,0);}
.m1{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.649920px;}
._0{margin-left:-2.120000px;}
._7{margin-left:-1.036000px;}
._6{width:26.317414px;}
._1{width:27.816000px;}
._2{width:41.192880px;}
._4{width:54.776880px;}
._3{width:70.027200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs3{font-size:27.895200px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:39.850400px;}
.fs0{font-size:40.000000px;}
.y0{bottom:86.594203px;}
.y54{bottom:92.154243px;}
.y86{bottom:93.000327px;}
.y53{bottom:108.780330px;}
.y51{bottom:108.780746px;}
.y85{bottom:120.607020px;}
.y52{bottom:125.406417px;}
.y50{bottom:125.406833px;}
.y4f{bottom:142.395507px;}
.y4e{bottom:159.021594px;}
.y84{bottom:171.229299px;}
.y4c{bottom:175.646830px;}
.y4d{bottom:175.647681px;}
.y55{bottom:184.734300px;}
.y83{bottom:187.855386px;}
.y48{bottom:192.273491px;}
.y4b{bottom:192.273768px;}
.y82{bottom:204.481472px;}
.y49{bottom:208.899465px;}
.y47{bottom:208.899578px;}
.y4a{bottom:208.899855px;}
.y81{bottom:221.107559px;}
.y46{bottom:225.887975px;}
.y80{bottom:237.733646px;}
.y45{bottom:242.514062px;}
.y7f{bottom:254.359733px;}
.y44{bottom:259.140149px;}
.y7e{bottom:270.985820px;}
.y43{bottom:276.128823px;}
.y7d{bottom:287.611907px;}
.y42{bottom:292.754910px;}
.y40{bottom:309.380073px;}
.y41{bottom:309.380997px;}
.y3f{bottom:309.381177px;}
.y3e{bottom:311.597532px;}
.y7c{bottom:317.557568px;}
.y3d{bottom:328.585929px;}
.y7b{bottom:336.954670px;}
.y3c{bottom:345.212016px;}
.y3b{bottom:361.838103px;}
.y3a{bottom:378.826777px;}
.y7a{bottom:384.523752px;}
.y39{bottom:401.605671px;}
.y79{bottom:402.997182px;}
.y78{bottom:428.398148px;}
.y38{bottom:442.669565px;}
.y37{bottom:456.524638px;}
.y36{bottom:470.379710px;}
.y77{bottom:475.967230px;}
.y76{bottom:494.440660px;}
.y35{bottom:494.645484px;}
.y34{bottom:511.271571px;}
.y75{bottom:512.914090px;}
.y33{bottom:527.897658px;}
.y74{bottom:538.315056px;}
.y32{bottom:544.523745px;}
.y31{bottom:561.149832px;}
.y30{bottom:577.775919px;}
.y73{bottom:585.884138px;}
.y2f{bottom:594.402006px;}
.y72{bottom:605.281240px;}
.y2e{bottom:611.028093px;}
.y2d{bottom:627.654180px;}
.y71{bottom:630.682206px;}
.y2c{bottom:644.280267px;}
.y2b{bottom:660.906354px;}
.y70{bottom:678.251288px;}
.y2a{bottom:679.832036px;}
.y6f{bottom:697.648389px;}
.y29{bottom:707.517588px;}
.y6e{bottom:716.121819px;}
.y28{bottom:724.143675px;}
.y26{bottom:740.769313px;}
.y27{bottom:740.769762px;}
.y6d{bottom:741.522786px;}
.y25{bottom:757.395849px;}
.y24{bottom:776.322109px;}
.y6c{bottom:789.091868px;}
.y6b{bottom:807.565298px;}
.y6a{bottom:832.966264px;}
.y69{bottom:880.535346px;}
.y68{bottom:899.932447px;}
.y1b{bottom:904.514828px;}
.y21{bottom:904.515243px;}
.y1e{bottom:911.991995px;}
.y23{bottom:911.992133px;}
.y1c{bottom:918.318207px;}
.y67{bottom:918.405877px;}
.y1a{bottom:919.468746px;}
.y20{bottom:919.468885px;}
.y1d{bottom:926.945497px;}
.y22{bottom:926.945636px;}
.y19{bottom:934.422110px;}
.y1f{bottom:934.422387px;}
.y66{bottom:936.879307px;}
.y18{bottom:960.022358px;}
.y65{bottom:962.280273px;}
.y16{bottom:986.320914px;}
.y17{bottom:986.321826px;}
.y15{bottom:1002.947913px;}
.y14{bottom:1002.948037px;}
.y64{bottom:1009.849356px;}
.y12{bottom:1019.573549px;}
.y13{bottom:1019.574000px;}
.y63{bottom:1028.322786px;}
.y11{bottom:1036.200641px;}
.y62{bottom:1046.796215px;}
.y10{bottom:1052.826590px;}
.y61{bottom:1065.269645px;}
.yf{bottom:1069.452677px;}
.y60{bottom:1083.743075px;}
.ye{bottom:1086.078625px;}
.y1{bottom:1098.159971px;}
.y56{bottom:1099.022680px;}
.y5f{bottom:1102.216505px;}
.yd{bottom:1102.704712px;}
.yc{bottom:1119.330660px;}
.y5e{bottom:1120.689935px;}
.yb{bottom:1135.956747px;}
.y5d{bottom:1139.163365px;}
.ya{bottom:1152.582696px;}
.y5c{bottom:1157.636795px;}
.y8{bottom:1169.207990px;}
.y9{bottom:1169.208783px;}
.y5b{bottom:1176.110225px;}
.y7{bottom:1185.834870px;}
.y6{bottom:1185.835113px;}
.y5a{bottom:1194.583655px;}
.y5{bottom:1202.460957px;}
.y59{bottom:1213.057085px;}
.y4{bottom:1221.387955px;}
.y58{bottom:1238.458051px;}
.y3{bottom:1245.386049px;}
.y57{bottom:1271.710225px;}
.y2{bottom:1271.710918px;}
.h7{height:17.484375px;}
.h6{height:18.592260px;}
.h5{height:21.515625px;}
.h9{height:21.667969px;}
.h4{height:25.101562px;}
.h3{height:25.279297px;}
.h8{height:27.084961px;}
.ha{height:28.890625px;}
.hd{height:29.031639px;}
.he{height:35.725261px;}
.h2{height:35.859375px;}
.hc{height:36.113281px;}
.hb{height:1185.763285px;}
.h1{height:1283.903382px;}
.h0{height:1371.652174px;}
.w1{width:169.724638px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x22{left:34.823108px;}
.x2{left:94.676329px;}
.x17{left:101.578187px;}
.x6{left:109.159038px;}
.x5{left:111.690142px;}
.x7{left:114.942841px;}
.x3{left:122.283026px;}
.x18{left:140.904009px;}
.x4{left:145.288446px;}
.x1a{left:188.665445px;}
.x8{left:193.606626px;}
.x9{left:197.466206px;}
.x1b{left:199.454852px;}
.xa{left:205.932791px;}
.x1c{left:211.001670px;}
.x19{left:235.226571px;}
.x21{left:249.029687px;}
.xb{left:270.304843px;}
.xc{left:353.538083px;}
.xd{left:364.714042px;}
.x1d{left:376.950338px;}
.x1e{left:387.738359px;}
.x1f{left:399.286562px;}
.x20{left:410.074122px;}
.xf{left:433.139257px;}
.xe{left:453.164131px;}
.x10{left:466.643731px;}
.x11{left:526.612226px;}
.x12{left:531.605137px;}
.x14{left:616.302553px;}
.x13{left:617.462943px;}
.x15{left:696.758543px;}
.x16{left:701.000564px;}
.x1{left:935.402126px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.107485pt;}
._0{margin-left:-1.224100pt;}
._7{margin-left:-0.598192pt;}
._6{width:15.195829pt;}
._1{width:16.061121pt;}
._2{width:23.785010pt;}
._4{width:31.628491pt;}
._3{width:40.434115pt;}
.fs2{font-size:13.857741pt;}
.fs3{font-size:16.106852pt;}
.fs1{font-size:16.167364pt;}
.fs4{font-size:17.322176pt;}
.fs5{font-size:18.476987pt;}
.fs6{font-size:23.009854pt;}
.fs0{font-size:23.096234pt;}
.y0{bottom:50.000000pt;}
.y54{bottom:53.210400pt;}
.y86{bottom:53.698933pt;}
.y53{bottom:62.810400pt;}
.y51{bottom:62.810640pt;}
.y85{bottom:69.639200pt;}
.y52{bottom:72.410400pt;}
.y50{bottom:72.410640pt;}
.y4f{bottom:82.220000pt;}
.y4e{bottom:91.820000pt;}
.y84{bottom:98.868800pt;}
.y4c{bottom:101.419508pt;}
.y4d{bottom:101.420000pt;}
.y55{bottom:106.666667pt;}
.y83{bottom:108.468800pt;}
.y48{bottom:111.019840pt;}
.y4b{bottom:111.020000pt;}
.y82{bottom:118.068800pt;}
.y49{bottom:120.619775pt;}
.y47{bottom:120.619840pt;}
.y4a{bottom:120.620000pt;}
.y81{bottom:127.668800pt;}
.y46{bottom:130.429040pt;}
.y80{bottom:137.268800pt;}
.y45{bottom:140.029040pt;}
.y7f{bottom:146.868800pt;}
.y44{bottom:149.629040pt;}
.y7e{bottom:156.468800pt;}
.y43{bottom:159.438400pt;}
.y7d{bottom:166.068800pt;}
.y42{bottom:169.038400pt;}
.y40{bottom:178.637867pt;}
.y41{bottom:178.638400pt;}
.y3f{bottom:178.638504pt;}
.y3e{bottom:179.918240pt;}
.y7c{bottom:183.359600pt;}
.y3d{bottom:189.727440pt;}
.y7b{bottom:194.559600pt;}
.y3c{bottom:199.327440pt;}
.y3b{bottom:208.927440pt;}
.y3a{bottom:218.736800pt;}
.y7a{bottom:222.026267pt;}
.y39{bottom:231.889467pt;}
.y79{bottom:232.692933pt;}
.y78{bottom:247.359600pt;}
.y38{bottom:255.600000pt;}
.y37{bottom:263.600000pt;}
.y36{bottom:271.600000pt;}
.y77{bottom:274.826267pt;}
.y76{bottom:285.492933pt;}
.y35{bottom:285.611200pt;}
.y34{bottom:295.211200pt;}
.y75{bottom:296.159600pt;}
.y33{bottom:304.811200pt;}
.y74{bottom:310.826267pt;}
.y32{bottom:314.411200pt;}
.y31{bottom:324.011200pt;}
.y30{bottom:333.611200pt;}
.y73{bottom:338.292933pt;}
.y2f{bottom:343.211200pt;}
.y72{bottom:349.492933pt;}
.y2e{bottom:352.811200pt;}
.y2d{bottom:362.411200pt;}
.y71{bottom:364.159600pt;}
.y2c{bottom:372.011200pt;}
.y2b{bottom:381.611200pt;}
.y70{bottom:391.626267pt;}
.y2a{bottom:392.539000pt;}
.y6f{bottom:402.826267pt;}
.y29{bottom:408.524800pt;}
.y6e{bottom:413.492933pt;}
.y28{bottom:418.124800pt;}
.y26{bottom:427.724540pt;}
.y27{bottom:427.724800pt;}
.y6d{bottom:428.159600pt;}
.y25{bottom:437.324800pt;}
.y24{bottom:448.252933pt;}
.y6c{bottom:455.626267pt;}
.y6b{bottom:466.292933pt;}
.y6a{bottom:480.959600pt;}
.y69{bottom:508.426267pt;}
.y68{bottom:519.626267pt;}
.y1b{bottom:522.272160pt;}
.y21{bottom:522.272400pt;}
.y1e{bottom:526.589520pt;}
.y23{bottom:526.589600pt;}
.y1c{bottom:530.242312pt;}
.y67{bottom:530.292933pt;}
.y1a{bottom:530.906640pt;}
.y20{bottom:530.906720pt;}
.y1d{bottom:535.223760pt;}
.y22{bottom:535.223840pt;}
.y19{bottom:539.540800pt;}
.y1f{bottom:539.540960pt;}
.y66{bottom:540.959600pt;}
.y18{bottom:554.322533pt;}
.y65{bottom:555.626267pt;}
.y16{bottom:569.507473pt;}
.y17{bottom:569.508000pt;}
.y15{bottom:579.108000pt;}
.y14{bottom:579.108071pt;}
.y64{bottom:583.092933pt;}
.y12{bottom:588.707740pt;}
.y13{bottom:588.708000pt;}
.y63{bottom:593.759600pt;}
.y11{bottom:598.308320pt;}
.y62{bottom:604.426267pt;}
.y10{bottom:607.908240pt;}
.y61{bottom:615.092933pt;}
.yf{bottom:617.508240pt;}
.y60{bottom:625.759600pt;}
.ye{bottom:627.108160pt;}
.y1{bottom:634.084000pt;}
.y56{bottom:634.582133pt;}
.y5f{bottom:636.426267pt;}
.yd{bottom:636.708160pt;}
.yc{bottom:646.308080pt;}
.y5e{bottom:647.092933pt;}
.yb{bottom:655.908080pt;}
.y5d{bottom:657.759600pt;}
.ya{bottom:665.508000pt;}
.y5c{bottom:668.426267pt;}
.y8{bottom:675.107542pt;}
.y9{bottom:675.108000pt;}
.y5b{bottom:679.092933pt;}
.y7{bottom:684.708000pt;}
.y6{bottom:684.708140pt;}
.y5a{bottom:689.759600pt;}
.y5{bottom:694.308000pt;}
.y59{bottom:700.426267pt;}
.y4{bottom:705.236560pt;}
.y58{bottom:715.092933pt;}
.y3{bottom:719.093200pt;}
.y57{bottom:734.292933pt;}
.y2{bottom:734.293333pt;}
.h7{height:10.095581pt;}
.h6{height:10.735280pt;}
.h5{height:12.423248pt;}
.h9{height:12.511212pt;}
.h4{height:14.493789pt;}
.h3{height:14.596414pt;}
.h8{height:15.639015pt;}
.ha{height:16.681616pt;}
.hd{height:16.763038pt;}
.he{height:20.627975pt;}
.h2{height:20.705413pt;}
.hc{height:20.852020pt;}
.hb{height:684.666667pt;}
.h1{height:741.333333pt;}
.h0{height:792.000000pt;}
.w1{width:98.000000pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.x22{left:20.107067pt;}
.x2{left:54.666667pt;}
.x17{left:58.651840pt;}
.x6{left:63.029068pt;}
.x5{left:64.490542pt;}
.x7{left:66.368670pt;}
.x3{left:70.606935pt;}
.x18{left:81.358800pt;}
.x4{left:83.890400pt;}
.x1a{left:108.936533pt;}
.x8{left:111.789600pt;}
.x9{left:114.018144pt;}
.x1b{left:115.166400pt;}
.xa{left:118.906800pt;}
.x1c{left:121.833600pt;}
.x19{left:135.821200pt;}
.x21{left:143.791200pt;}
.xb{left:156.075600pt;}
.xc{left:204.134960pt;}
.xd{left:210.588024pt;}
.x1d{left:217.653333pt;}
.x1e{left:223.882400pt;}
.x1f{left:230.550400pt;}
.x20{left:236.779200pt;}
.xf{left:250.097144pt;}
.xe{left:261.659624pt;}
.x10{left:269.442824pt;}
.x11{left:304.068984pt;}
.x12{left:306.951920pt;}
.x14{left:355.856704pt;}
.x13{left:356.526720pt;}
.x15{left:402.312464pt;}
.x16{left:404.761832pt;}
.x1{left:540.106667pt;}
}
